AppendIterator::key
AppendIterator::rewind
AppendIterator
PHP Manual

# AppendIterator::next

(PHP 5 >= 5.1.0)

AppendIterator::next — Moves to the next element

### Description

public void AppendIterator::next ( void )

Moves to the next element. If this means to another Iterator then it rewinds that Iterator.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

No value is returned.

### See Also

- AppendIterator::rewind - Rewinds the Iterator

AppendIterator::key
AppendIterator::rewind
AppendIterator
PHP Manual